Update to symfony 5.x
[airlibre] / symfony.lock
index b9f17b0695edd8c00f66dfd1213985849825980d..6246f425c9b8088d9d4c35edbc5d447c2202c19d 100644 (file)
@@ -60,6 +60,9 @@
     "doctrine/reflection": {
         "version": "1.2.1"
     },
+    "doctrine/sql-formatter": {
+        "version": "1.1.1"
+    },
     "egulias/email-validator": {
         "version": "2.1.17"
     },
     "psr/container": {
         "version": "1.0.0"
     },
+    "psr/event-dispatcher": {
+        "version": "1.0.0"
+    },
     "psr/http-client": {
         "version": "1.0.1"
     },
             "bin/console"
         ]
     },
-    "symfony/debug": {
-        "version": "4.4.8"
-    },
     "symfony/dependency-injection": {
         "version": "4.4.8"
     },
     "symfony/http-kernel": {
         "version": "4.4.8"
     },
-    "symfony/inflector": {
-        "version": "5.0.8"
-    },
     "symfony/intl": {
         "version": "5.0.8"
     },
     "symfony/options-resolver": {
         "version": "5.0.8"
     },
+    "symfony/password-hasher": {
+        "version": "5.3.7"
+    },
     "symfony/phpunit-bridge": {
         "version": "4.4.8",
         "files": [
             "tests/.gitignore"
         ]
     },
+    "symfony/polyfill-intl-grapheme": {
+        "version": "1.23.1"
+    },
     "symfony/polyfill-intl-icu": {
         "version": "1.17.0"
     },
     "symfony/property-access": {
         "version": "5.0.8"
     },
+    "symfony/property-info": {
+        "version": "5.3.7"
+    },
     "symfony/routing": {
         "version": "4.4.8",
         "files": [
     "symfony/stopwatch": {
         "version": "5.0.8"
     },
+    "symfony/string": {
+        "version": "5.3.7"
+    },
     "symfony/translation": {
         "version": "4.4.8",
         "files": [
     "symfony/yaml": {
         "version": "4.4.8"
     },
-    "twig/extensions": {
-        "version": "1.5.4",
-        "files": [
-            "config/packages/twig_extensions.yaml"
-        ]
-    },
     "twig/extra-bundle": {
         "version": "3.1.1"
     },